# Uses of Class
net.shibboleth.idp.attribute.filter.policyrule.saml.impl.ProxiedRequesterEntityAttributeExactPolicyRule

Packages that use ProxiedRequesterEntityAttributeExactPolicyRule
Package
Description
net.shibboleth.idp.attribute.filter.spring.saml.impl
Parsers for the SAML rules.

## Uses of ProxiedRequesterEntityAttributeExactPolicyRule in net.shibboleth.idp.attribute.filter.spring.saml.impl

Methods in net.shibboleth.idp.attribute.filter.spring.saml.impl that return types with arguments of type ProxiedRequesterEntityAttributeExactPolicyRule
Modifier and Type
Method
Description
`protected Class<ProxiedRequesterEntityAttributeExactPolicyRule>`
ProxiedRequesterEntityAttributeExactRuleParser.`getNativeBeanClass()`